
Flourish - Bug #7603

Server error 500 when saving CRF's for PID 0172-4-10 @ 3000 visit

12/06/2024 17:35 - Boitshepo Phale

Status: Closed Start date: 12/06/2024

Priority: Urgent Due date: 20/06/2024

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

The affected CRfs are:

Child PennCNB

 BRIEF-2 Screening Self-Reported

 BRIEF-2 Screening Parent

 Child CBCL Section: 1

 Child CBCL Section: 2

 Child CBCL Section: 3

 Child CBCL Section: 4

History

#1 - 17/06/2024 11:00 - Kebadiretse Motlhabi

- Due date set to 20/06/2024

- Assignee set to Kebadiretse Motlhabi

#2 - 20/06/2024 11:30 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#3 - 20/06/2024 13:25 - Boitshepo Phale

- Status changed from Resolved to Closed
